"use strict";
/* A simple pot, evidently made from a material derived from blue seastone */
var Deco_Seapot = function(){
	//var decoImg = SDS_Load_Image("art/sheets/decoration/seapot.png");
	//var decoSheet = new TileSheet(4, 4, 0, 0, decoImg);
	//var deco = new Decoration(decoSheet,"Sea Pot");
	//deco.frame = 0;
	//return deco;

	this.frame = 0;
}

Deco_Seapot.prototype = new Decoration(
	new TileSheet(
		4, 4, 0, 0, 
		SDS_Load_Image("art/sheets/decoration/seapot.png")
	),
	"Sea Pot");